.about h3.subject {
    font-size: 1.0rem;
    margin-top: 20px;
    margin-bottom: 5px;
    font-weight: bold;
}

.about p+h3,
.about ul+h3
{
    margin-top: 20px;
}

.about .score-rank-table {
    margin-top: 15px;
    margin-bottom: 15px;
    border-collapse: collapse;
}

.about .score-rank-table td {
    text-align: center;
    font-size: 0.9rem;
}

.about .score-rank-table td:last-child {
    text-align: left;
}

.about code {
    background: #f0f0f0;
    padding: 1px 4px;
    font-size: 0.85rem;
    border-radius: 3px;
}
